﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,*/
select,
textarea {
    max-width: 280px;
}

.case-suggestion {
    display: none;
    margin-left: 40px;
    max-width: 415px;
    background: #fffbda;
    color: #605d3d;
    border: 1px solid #605d3d;
    padding: 20px;
    text-align: center;
    border-radius: 4px;
}